X
Tap here to go to the mobile version of the site.

Fóram Tacaíochta

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

Is my internet connection secure?

Postáilte

Hello.

I'm trying to do some online shopping, and I see the green padlock on my screen and everything, but I'm still not sure if I have a secure internet connection. The following is what Firefox says the encryption is.

(TLS_RSA_WITH_AES_128_CBC_SHA, 128 bit keys)

Thanks,

Sean

Hello. I'm trying to do some online shopping, and I see the green padlock on my screen and everything, but I'm still not sure if I have a secure internet connection. The following is what Firefox says the encryption is. (TLS_RSA_WITH_AES_128_CBC_SHA, 128 bit keys) Thanks, Sean

Tuilleadh mionsonraí faoin chóras

Breiseáin Shuiteáilte

  • Google Update
  • Version 5.41.2.0
  • 5.1.40416.0
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.10
  • Shockwave Flash 15.0 r0
  • VLC media player Web Plugin 2.0.6
  • NPWLPG
  • The plug-in allows you to open and edit files using Microsoft Office applications

Feidhmchlár

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:30.0) Gecko/20100101 Firefox/30.0

Tuilleadh Eolais

FredMcD
  • Top 10 Contributor
4347 réiteach 61126 freagra

Security Issue: Update your Adobe.com programs.

See if there are updates for your graphics drivers https://support.mozilla.org/kb/upgrade-graphics-drivers-use-hardware-acceleration

Security Issue: Update your '''Adobe.com''' programs. See if there are updates for your graphics drivers https://support.mozilla.org/kb/upgrade-graphics-drivers-use-hardware-acceleration
cor-el
  • Top 10 Contributor
  • Moderator
17777 réiteach 160821 freagra

Note that some ciphers have been disabled that have security issues in current Firefox releases.

The System Details list shows that you use an old Firefox 30 version that is no longer supported with security updates.

  • It is important to update Firefox and add-ons to the latest version to get all security fixes.

Please update to the current Firefox 38 release.

  • Help > About Firefox

--- To be protected against the logjam attack you can toggle these prefs to false on the about:config page to disable the involved cipher suites.

  • security.ssl3.dhe_rsa_aes_128_sha
  • security.ssl3.dhe_rsa_aes_256_sha
Note that some ciphers have been disabled that have security issues in current Firefox releases. *https://developer.mozilla.org/en-US/Firefox/Releases/36/Site_Compatibility#Security *https://developer.mozilla.org/en-US/Firefox/Releases/37/Site_Compatibility#Security *https://developer.mozilla.org/en-US/Firefox/Releases/38/Site_Compatibility#Security The System Details list shows that you use an old Firefox 30 version that is no longer supported with security updates. *It is important to update Firefox and add-ons to the latest version to get all security fixes. Please update to the current Firefox 38 release. *Help > About Firefox *https://support.mozilla.org/kb/update-firefox-latest-version. *https://support.mozilla.org/kb/Updating+Firefox --- To be protected against the logjam attack you can toggle these prefs to false on the <b>about:config</b> page to disable the involved cipher suites. *security.ssl3.dhe_rsa_aes_128_sha *security.ssl3.dhe_rsa_aes_256_sha